"HZO_INFO" = "Evidențierea automată a ferestrei din față prin estomparea ferestrelor din fundal.";
"AX_TIP2" = "Pentru a îmbunătăți precizia estompării și a reduce întârzierile, permiteți %@ să utilizeze funcțiile de accesibilitate.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ s";

"DARKMODE_LABEL" = "Setări separate pentru aspectul de sistem luminos și întunecat:";
"DARKMODE_COLOR" = "Culoare";
"DARKMODE_BLUR" = "Estompare";

"FEEDBACK_LABEL" = "Sunteți mulțumit de această versiune de HazeOver?";
"Yes" = "Da";
"No" = "Nu";
"FEEDBACK_UPDATE" = "Sunteți încă mulțumit de aplicație? Vă rugăm să evaluați din nou deoarece evaluările din App Store se pot reseta pentru actualizări.";

"RATE_TITLE" = "Minunat!";
"RATE_LABEL" = "Vă rugăm să evaluați această versiune de HazeOver sau să scrieți o recenzie. Înseamnă foarte mult.";
"RATE_BUTTON" = "Evaluați HazeOver";

"REPORT_TITLE" = "Nicio problemă.";
"REPORT_LABEL" = "Vă rugăm să-mi spuneți ce nu este în regulă.";
"REPORT_BUTTON" = "Raportați o problemă";

"APP_RULE_DISABLE" = "Dezactivează când folosiți %@";
"Remove" = "Elimină";

"MAS_NAME" = "Dimmer de distragere";

"WHATS_NEW" = "Noutăți în HazeOver";

"Trial Version" = "Versiune de probă";
"Buy Now" = "Cumpărați acum";
"Thank You" = "Mulțumesc!";

"USAGE_LABEL" = "Estompare folosită timp de %@";

// Displays Tab

"SECONDARY_DIM" = "Estompează toate ferestrele pe afișajele fără focusul tastaturii";
"SECONDARY_HIGHLIGHT" = "Evidențiază ferestrele chiar și pe afișajele fără focusul tastaturii";

"DISABLE_DISPLAY_THIS" = "Dezactivează pe acest afișaj";
"DISABLE_DISPLAY_NAME" = "Dezactivează pe %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Înregistrează";
"SHORTCUT_TEXT" = "Apăsați tastele";

// DisplayMockupView

"File" = "Fișier";
"View" = "Vizualizare";
"Window" = "Fereastră";
"Help" = "Ajutor";

// Touch Bar

"On" = "Activat";
"Off" = "Dezactivat";

// Customizable Menus

"TOGGLE_MENU" = "HazeOver Activat/Dezactivat";
"DISPLAYS_MENU" = "Afișaje secundare";
"INTENSITY_MENU" = "Intensitate";
"HELP_MENU" = "Ajutor și sfaturi";
"ACTIONS_MENU" = "Configurează acțiuni…";
"CUSTOMIZE_MENU" = "Personalizează meniu…";
"RATE_MENU" = "Evaluați HazeOver";
"REPORT_MENU" = "Contactați dezvoltatorul";
"SETTINGS_MENU" = "Setări…";
"QUIT_MENU" = "Închide HazeOver";
